Bug 189540 - [UPDATE] databases/postgis21
Summary: [UPDATE] databases/postgis21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-10 06:50 UTC by Loïc Bartoletti
Modified: 2014-06-19 13:15 UTC (History)
2 users (show)

See Also:


Attachments
file.diff (3.12 KB, patch)
2014-05-10 06:50 UTC, Loïc Bartoletti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti freebsd_committer 2014-05-10 06:50:00 UTC
Update databases/postgis21

- Add SFCGAL option (ports/188927)
- Add Licenses
- Add stage
- Fix iconv (ports/186563)


Logs :
https://redports.org/buildarchive/20140509210601-39633/

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-05-10 06:50:03 UTC
Maintainer of databases/postgis21,

Please note that PR ports/189540 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/189540

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2014-05-10 06:50:04 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 commit-hook freebsd_committer 2014-06-04 08:11:15 UTC
A commit references this bug:

Author: miwi
Date: Wed Jun  4 08:11:09 UTC 2014
New revision: 356445
URL: http://svnweb.freebsd.org/changeset/ports/356445

Log:
  - Add SFCGAL option (ports/188927)
  - Add Licenses
  - Add stage
  - Fix iconv (ports/186563)

  PR:		189540
  Submitted by:	maintainer

Changes:
  head/databases/postgis21/Makefile
  head/databases/postgis21/pkg-plist
Comment 4 Martin Wilke freebsd_committer 2014-06-04 08:12:06 UTC
Committed thx.